/* CSS Document */
* { margin:0; padding:0; list-style:none; }
body{background-color:#fff; overflow-x:hidden; color:#666; font:12px/24px Arial,Helvetica,sans-serif,"宋体";}/*网站字体颜色*/

ul, ol {
    list-style: none;
}
img, a {
    border: none;
}
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}

/* -- 页面整体布局 -- */
.header , .content  { width:1000px; margin:0 auto; font-family:microsoft yahei;}


.container{margin-left:auto; margin-right:auto; width:1000px;}

/*页眉*/
.header{width:100%; position:relative; background-color:#fff;}

		/*--顶部链接导航*/
.hd_top{background:#eeeeee}
.hd_top .container{height:40px; line-height:40px; color:#626262;}
.hd_top .container em{font-weight:bold;}
.hd_top a{padding:0 10px; float:left; color:#555; background:url(hdtopbr.png) no-repeat left center;}
.hd_top a.noBg{background:url(sc.png) left center no-repeat; padding-left:15px;}
		/*--页眉内容*/
.hd_cont{position:relative; height:112px;}
.hd_cont .hd_logo{position:absolute; left:0; top:24px;}

.hd_cont .dh_phone{margin-top:24px;}


/* 导航 */
#navigation_main { height:45px; width:100%;background:#dc2e28;}
#navigation { width:1000px; height:45px; margin:0 auto;  font-family:"微软雅黑"}
#navigation ul #navigation_home { float:left; line-height:45px; text-align:center;background:#EA6864 }
#navigation ul .main_nav { float:left; line-height:45px; text-align:center;  padding-left:2px; }
#navigation ul li a { display:block; font-size:15px;  color:#FFF;  width:125px; float:left;line-height:45px; text-align:center; font-weight:bold}
#navigation ul li a:hover { font-size:15px; text-decoration:none; color:#FFF; background:#EA6864; font-weight:bold}


/*页尾*/
.footWrap{background-color:#343434;}
.foot_l {
    width:181px;float:left;
}
.foot_r {text-align:center}
.fotNav{width:939px;height:44px;border:1px solid #5d5d5d;line-height:50px;margin-top:30px;}
.fotNav p{overflow: hidden; height:60px; line-height: 60px; text-align: center;}
.fotNav a{padding:0px 20px; color:#b6b6b6; background:url(hdtopbr.png) no-repeat left center;}
.fotNav a.noBg{background:none;}
.footer dl{margin-top:30px; overflow: hidden;}
.footer dl dt{width:206px; height:206px; background:url(fotewm.png) no-repeat center; text-align: center;}
.footer dl dt img{margin-top:16px;}
.footer dl dd{ padding-top:12px;}
.footer dl dd span{line-height: 22px; color:#b6b6b6;}
.footer dl dd p{margin-top:5px; margin-bottom:10px; line-height:32px;  color:#666666;}
.footer dl dd p i{font-family:arial; color:#ff6e00; font-style: normal;}
.footer dl dd em{color:#fff;}

.PageBox {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
    margin-top: 15px;
    height:auto;
    overflow:hidden;
    margin-bottom:20px;
}

.PageNav {
    height: 35px;
    line-height: 35px;
    border: 1px #CCC solid;
    padding-left: 5px;
    margin-bottom:15px;
    font-size: 12px;
}

.PageEdit {
    padding: 20px;
    text-align: left;
    line-height: 200%;
    font-size: 14px;
	
    height: auto;
}
.left { width:201px; float:left; overflow:hidden;}

.PageR {
    width: 780px;
    float: right;  
    line-height: 200%;
    font-size: 14px;
}

.Page_con {
      padding: 10px 0; border: 1px solid #ccc;
}

.PageR_title {
    width: 740px;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
    font-weight: bold;
}

.prs .t05{background:url(aboutbg.jpg) no-repeat center -14px;height:64px;line-height:50px;padding-left:22px;font-family:"微软雅黑";font-size:24px; font-weight:bold; color:#FFFFFF}
.prs .t05_con{border:5px solid #d93631;width:191px;padding:0}
.prs .cli_a{line-height:38px;padding-left:15px;background:url(lnams.png) no-repeat 170px center; border-bottom: 1px dotted #b2b2b0;}
.prs .cli_b{line-height:38px;padding-left:20px;border-bottom: 1px dotted #b2b2b0;}
.prs li.cur a{color:#007dfd;}
.prs .cli_a a{color:#ff0000;font-size:14px; font-weight:bold; font-family:"微软雅黑";}
.prs .cli_b a{color:#333;font-size:14px; font-weight:bold; font-family:"微软雅黑";}
.contactn .tits {background:#D93631; color: #fff; height: 32px;line-height: 32px;padding-left: 13px;}
.contactn .tits a { color: #fff;}
.contactn .subnr { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; overflow: hidden;padding: 5px 9px;width: 181px;}
.contactn .subnr p {line-height: 25px;overflow: hidden;}
.contactn .subnr span {color: #333333;}
.contactn .subnr h5 {line-height: 28px;overflow: hidden;}
.t05 { background-position:-280px -338px; line-height:40px;}
.t05 {padding:0 10px; color:#fff;font-size:14px;} /*左边标题块*/
.t05 a{color:#fff;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}

.prod{width:740px; overflow:hidden;}
.prod .b{width:740px;}
.prod .b .pr{display:block; float:left; width:190px; height:185px; margin-right:45px;}
.prod .b .pr .p{width:190px; height:145px;}
.prod .b .pr .p img{width:190px; height:145px;}
.prod .b .pr .n{display:block; width:190px; height:40px; font-size:14px; color:#555; text-align:center; line-height:40px;}
.prod .b .pr:hover .n{color:#1F5298;}


.prod-show{width:740px;}
.prod-show .tit{width:740px; height:50px; font-size:26px; color:#286DCA; text-align:center;}
.prod-show .fbt{width:740px; height:40px; background:#EEE; font-size:12px; color:#666; text-align:center; line-height:40px; border-top:1px solid #DDD;}
.prod-show .con{width:740px; font-size:14px; color:#444; line-height:22px; padding-top:20px;}


.products_img { text-align:center; padding:10px; }
.products_img img { max-width:640px; padding:4px; border:1px solid #999999; }
.products_img a:hover img { border:1px solid #0D67A5; }
.products_next { border:1px dashed #CCC; padding:5px; }

.float_clear { clear:both; }
/*分页样式*/
.page_turner { padding:4px 0px 0px 1px; float:right; clear:both; }
.page_turner a, .page_turner span { float:left; display:block; border:1px solid #757575; padding:5px; margin-left:4px; line-height:16px; }
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c { background:#CDCDCD; color:#000; }
.float_right{ float:right;}


.ul_a { }
.ul_a li { line-height:30px; border-bottom:1px dashed #CCC; background:url(ico_b.jpg) left no-repeat; padding-left:10px;  }
.ul_a li a{ font-size:12px;color:#333333;text-decoration:none;}
.ul_a li a:hover{ text-decoration:underline;color:#116ec3;}
.ul_a li span{ font-size:12px;color:#333333;}


.cpMu{width:256px;}
.cpMu ul{border:5px solid #d93631;padding-top: 11px;}
.cpMu li{height:31px; line-height:31px;width:222px;margin:5px auto; /**height:28px;*/}
.cpMu li a{display:block; padding-left:52px; font-size:13px;  text-decoration:none;color:#fff;background:url(right.png) 203px center no-repeat;background-color:#df3832;}
.cpMu li a:hover{background:url(right.png) 203px center no-repeat;background-color:#ffa71a; color:#fff;}

.cpList{position: relative; width:720px;}
.cpList>.titMore{position: absolute; top:16px; right:0px; color:#ff000c;}
.cpList .cpTab{overflow: hidden;}
.cpList .cpTab span{float: left; width:170px; height:40px; color:#fff;line-height:40px; text-align: center; background:#cc2a1e; font-size:16px; cursor: pointer;border-radius:5px;margin:20px 5px;}
.cpList .cpTab span.cur , .cpList .cpTab span:hover{ background:#ffa71a;}

.cpCont .b{width:720px; }
.cpCont .b .pro{position:relative; float:left; display:block; width:191px; height:145px; margin-right:30px; margin-bottom:31px; background:#dc2e28;}
.cpCont .b .pro img{position:absolute; left:0px; top:0px; width:191px; height:145px;}
.cpCont .b .pro div{position:absolute; left:0px; top:0px; width:191px; height:130px; font-size:12px; color:#FFF; line-height:18px; padding:15px; display:none;}
.cpCont .b .pro div span{font-size:18px; font-weight:bold;}
.cpCont .b .pro:hover img{filter:alpha(opacity=10); -moz-opacity:0.1; -khtml-opacity:0.1; opacity: 0.1;}
.cpCont .b .pro:hover div{display:block;}


.ad {
    width:100%;height:121px;display:block;
}

.gySpan{ height:486px; background:url(gyspan.jpg) no-repeat center;}
.gySpan h4{height:96px; overflow: hidden;}
.gySpan h4 a{margin-top:42px; display: inline-block; font-size:18px; color:#dc2e28;}
.gySpan h4 span{display: block; font-size:12px; font-weight:normal; color:#666666;}

.gyBox{width:620px; }
.gyBox h4 a{ color:#dc2e28;}
.gyBox dd{margin-left:336px;}
.gyBox dd h5{font-size:16px; font-weight: normal;}
.gyBox dd h5 a{color:#0071e3;}
.gyBox dd p{margin-top:12px; margin-bottom:28px; line-height:22px; color:#555; height:220px; overflow: hidden;}
.gyImg{margin-top:10px; margin-left:10px; margin-bottom:28px; width:292px; height:220px; }

.apDt{width:338px;}
.apDt h4 a{ color:#F00;}
.apDt ul{margin:10px 16px 10px 0;background-color:#DC2D28}
.apDt li{padding-left:12px; height:40px; line-height:40px; overflow: hidden;} 
.apDt li a{color:#fff;}
.apDt li span{ float:right;}

.gr-web1000{margin:0 auto;width:1000px;}
.gr-relative{position:relative;}
.gr-youshi{height:626px;background:url("youshi.jpg") no-repeat center top; font-family:"微软雅黑"}
.ys-a{width:275px;position:absolute;top:228px;left:28px;}
.ys-b{width:275px;position:absolute;top:319px;left:28px;}
.ys-c{width:275px;position:absolute;top:412px;left:28px;}
.ys-d{width:275px;position:absolute;top:505px;left:28px;}
.ys-e{width:275px;position:absolute;top:319px;right:20px;}
.ys-f{width:275px;position:absolute;top:412px;right:20px;}
.ys-g{position: absolute;top:536px;right:35px;font-size:14px;color:#333;}
.ys-g span{font-size:36px;}
.ys-a h2,.ys-b h2,.ys-c h2,.ys-d h2,.ys-e h2,.ys-f h2{font-size:16px;color:#333;padding-left:55px;}
.ys-a h2 span,.ys-b h2 span,.ys-c h2 span,.ys-d h2 span,.ys-e h2 span,.ys-f h2 span{color:#c02322;}
.ys-a p,.ys-b p,.ys-c p,.ys-d p,.ys-e p,.ys-f p{line-height:18px;padding-top:10px;}